Table of Contents

Class: MailService | Twisted-0.19.0/twisted/mail/mail.py
--- | ---
An email service.
Base Classes |
--- | ---
service.Service
Methods |
--- | ---
__init__ getPOP3Factory getSMTPFactory setQueue
| __init__
    __init__ ( self,  name )
| getPOP3Factory
    getPOP3Factory ( self )
| getSMTPFactory
    getSMTPFactory ( self )
| setQueue
    setQueue ( self,  queue )
Set the queue for outgoing emails.

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:48 2002 by HappyDoc version 2.0